#left_nav .milonictable td.nav {
	margin:0 0 0 0px;
	padding:0;
}

#left_nav .milonictable td.nav a {
	margin:0px;
	padding:5px 5px 5px 11px;
	font:normal 12px Arial, Helvetica, sans-serif !important;
	color:#3B3F49;
	width:161px;
	display:block;
}

#left_nav .milonictable td.nav_hover {text-decoration:none;color:#3B3F49;}

#left_nav .milonictable td.nav_hover a {
}

#left_nav .milonictable td.subnav {
background:#fafafa;
margin:0 0 0 20px;
padding:0;
}

#left_nav.milonictable td.subnav a {font:normal 11px arial;color:#666;padding:2px;margin:0;background:none;}
#left_nav .milonictable td.subnav_hover {color:#000;}
#left_nav .milonictable td.subnav_hover a {color:#000;text-decoration:none;}
#display_menu_1 .nav {background-color:#ededed;}
#display_menu_1 .nav_hover {background-color:#ffa500;}
#display_menu_1 .nav a {color:#ffffff;}
#display_menu_1 .nav_hover a {color:#ec700b;}

#display_menu_2 .nav {background-color:#ededed;}
#display_menu_2 .nav_hover {background-color:#ffa500;}
#display_menu_2 .nav_hover a {color:#ec700b;}
#display_menu_2 .nav a {color:#ffffff;}

#display_menu_3 .nav {background-color:#ededed;}
#display_menu_3 .nav_hover {background-color:#ffa500;}
#display_menu_3 .nav_hover a {color:#ec700b;}
#display_menu_3 .nav a {color:#ffffff;}